.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-896545c9-2ac6-6c8a-9d7d-dab6c75f5d9f {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-eb515d8f-e78c-e4e8-ab3c-37b715c55d05 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-85fe9b87-5630-2f00-3575-32773b03b639 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c15abf23-eac7-de14-e0db-262a18773a8c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1b78418d-9de1-9906-30a2-3c7a666bdb7f {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b82e9ab0-7ce7-4302-c683-6c375c1e0301 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-07d94a9a-3978-06fb-2765-ca375dfa3383 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c38e1fdd-6fee-340c-0e49-69904388bad1 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bfee24be-32b7-0bc7-eb3c-85c02c56f380 {
padding-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-e782bf62-230f-fe25-5315-b31588eb12ad {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fb359861-cc0b-1796-768f-b6ac9a12a3cb {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-98dc0fa4-8d60-b804-95f8-caf64fb772b1 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-eba2b347-5325-3ec9-1967-a2451255e2cc {
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-713263ae-0e67-5478-9835-f9ab59688f3b {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4f0a89c7-5592-a3b9-11f1-a77deb073be4 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b1f2bcf0-3ea3-0d85-eeee-be940b84bdc3 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-19ed270a-ab8c-371c-a8ca-b09b9ed07b3e {
overflow: visible !important;
}
.lfr-layout-structure-item-bd8f6b3b-0629-c0fb-331b-19d385ebd149 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-68f532b5-70b4-e71e-0229-00380e615b2c {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-543c93ed-4e3b-64bd-781e-52b53d153cc9 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ccd79c8e-232c-bd12-60d7-dd2c3966d3a9 {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-111d6f2a-1a8e-c566-cba6-382060e4e1fb {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2ddc5efb-1696-25ca-d9db-de3954f8f489 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-755876bc-d079-65ee-4e0a-ef76c256161a {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-5b11111c-df20-d211-7d0f-8f6929e86d49 {
overflow: visible !important;
}
.lfr-layout-structure-item-56a20f88-53fb-49d8-9f8b-9111feba3de9 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c10b3d70-9a22-00e5-1384-4c1c1847c019 {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b7845b34-4811-08af-4091-24e0b852d849 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-7,6rem) !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-e6ef9dd8-7fd5-5df6-6266-1c986156d2f0 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2ee71915-9447-f9b1-7a55-31590bdcc11e {
margin-bottom: var(--spacer-3,1rem) !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-645fb01f-1e50-d4ab-12d7-0367363d9890 {
display: none !important;
}
.lfr-layout-structure-item-1853b0ed-0dbe-42ea-9535-1b841dc98523 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-436d11c3-f2ae-bd78-a072-1d5ea1b0d9e7 {
overflow: visible !important;
}
.lfr-layout-structure-item-d68eee5e-b38a-9610-2060-61127f2150b9 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c20e3cfb-e276-3c8b-000b-b459c462201d {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-25cb2564-bb4f-629d-7632-f4911b555415 {
background-color: var(--white) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-01ada2bb-f144-9812-2955-caa87ee0e2f7 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-080de767-d83a-912f-3e1b-0b65944e71c8 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-c38e1fdd-6fee-340c-0e49-69904388bad1 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-79784eb7-8308-48f1-b252-2dd812d199ac {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-060e2668-e5c7-c1e1-695b-48598d53cf78 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-230bedac-2e63-0e05-07f4-4f805373f6b9 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e6ef9dd8-7fd5-5df6-6266-1c986156d2f0 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1853b0ed-0dbe-42ea-9535-1b841dc98523 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
}